Bug 200944 - Installation bug similar to bug #163738 - Kernel PANIC - not syncing: fatal exception
Installation bug similar to bug #163738 - Kernel PANIC - not syncing: fatal e...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
http://24x7infosolutions.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-01 15:02 EDT by kingking
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 16:28:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kingking 2006-08-01 15:02:50 EDT
Description of problem:
While installing RedHat as V4.0 Update3, from CD Rom, kernel crachs with 
Kernel PANIC - not syncing: fatal exception.

I think it is similar to bug #163738 - Kernel PANIC - not syncing: fatal 
exception.

How to i update my kernel on doot disk


Version-Release number of selected component (if applicable):
Red Hat as V4 Update3 - Kernel

How reproducible:

Trying to insatll

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Kernel PANIC - not syncing: fatal exception 

Expected results:


Additional info:
Comment 1 Jason Baron 2006-08-01 16:23:16 EDT
IS there anymore of trace where we can start? Perhaps you can grab the trace of
the panic using a serial console?
Comment 3 Jay Fenlason 2007-10-01 16:28:03 EDT
There hasn't been a reply in over six months, so I'm closing this bug.  If you 
have the requested information, please attach it and reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.